﻿
/* if smaller than 1300px */
@media only screen and (max-width: 1300px) {
    .padding {padding-left:41px; padding-right:41px;}
	.menu {width:50%;}
}

/* if smaller than 1180px */
@media only screen and (max-width: 1180px) {
    .homepage .hero .container {width:100% !important;}
	.course .col1, .course .col2, .provider-course .col1, .provider-course .col2 {display:block !important; width:100% !important; margin-left:0px !important; margin-right:0px !important;}
	.provider-course .enquiry {margin-top:30px !important; height:inherit !important;}
	.provider-course .enquiry {text-align:center !important;}
	.page .course .attribute .item {display:table !important; width:100% !important; box-sizing:border-box;}
	.page .course .attribute .item .label, .page .course .attribute .item .value {display:table-cell;}
	.page .course .attribute .item .label {width:45%;}
	.page .course .providers .button {width:90% !important;}
}

/* if smaller than 1100px */
@media only screen and (max-width: 1100px) {
    .padding {padding-left:41px; padding-right:41px;}
	.page .course .providers .item, .page .our-providers .item {width:calc(33% - 22px);}
}
	
/* if smaller than 1000px */
@media only screen and (max-width: 1000px) {
	.head .logo {padding-left:21px; padding-right:21px;}
	.homepage .head {padding-top:14px !important; min-height:50px !important;}
	.homepage .hero {margin-top:-88px !important;}
    .padding {padding-left:21px; padding-right:21px;}
	.nav a {padding-right:21px;}
	.menu {width:100%;}
	.page .provider-course .enquire-bottom .form, .page .provider-course .enquire-bottom .details {display:inline-block; width:100%; margin-bottom:0px; border-bottom:0px;border-left:1px solid #DDDDDD; border-right:1px solid #DDDDDD;}
	.page .provider-course .enquire-bottom .form {border-bottom:1px solid #DDDDDD;}
    .homepage .hero .container {padding:145px 21px 90px 21px;}
}

/* if smaller than 900px */
@media only screen and (max-width: 900px) {
	.homepage .content .categories {display:block !important}
    .homepage .content .byindustry, .homepage .content .byqualification {display:block !important; width:100% !important; margin-left:0px !important;}
	.homepage .content .byqualification {margin-top:30px; padding-bottom:50px;}
	.homepage .content .breaker {display:none;}
	.provider-course .summary .cell {display:block !important; width:100% !important;} 
	.provider-course .summary .info {border-top:none !important; border-left:1px solid #DDDDDD; border-right:1px solid #DDDDDD;}
	}

/* if smaller than 800px */
@media only screen and (max-width: 800px) {
	.page .course .providers .item, .page .our-providers .item {width:calc(50% - 22px);}
	.page .category .description .image, .page .category .description .text {display:block !important; width:100% !important;}
	.page .category .description .image {padding-bottom:24px; margin:auto; text-align:center; padding-right:0px !important;}	
	.content .search .results {width:100%; display:block; max-width:none;}
	.content .search .breaker {position:absolute; top:-9999px; left:-9999px;}
    .content .search .filter {position:absolute; top:-9999px; left:-9999px;}
    .content .search .results {margin-top:20px;}
    .page .category {position:absolute; top:-9999px; left:-9999px;}
    .content .search .filter {padding:0px;}
    .content .search .contain {padding:0px 20px 20px 20px;}
    .desktop {position:absolute; top:-9999px; left:-9999px;}
    .mobile {position:relative; top:inherit; left:inherit;}
    .head .logo, .head .nav {display:inline-block; width:50%;}
    .head .search {display:table; width:100%; border-left:none; border-right:none; border-top:1px solid #DDDDDD;}
    .head .logo img {padding-top:12px;}
    .head .search {padding-left:21px;} 
    .head .logo img {padding-top:8px;}
    .head .logo, .head .nav, .head .search {min-height:60px;}
    .head .nav img {padding-top:18px;}
    .head .search input[type="submit"] {padding:6px 0px 6px 0px;}
    .head .hero .search .btn {width:110px;}
    .head .search input {font-size:16px;}
    .heading {padding-top:30px; padding-bottom:30px;}
	.heading .cell {display:block !important; width:100% !important; float:none;}
	.heading .enquiry {float:none; text-align:center; margin-top:10px;}
    .enquriy-pop-up {width:100%; left:0px; top:0px; margin-left:0px; border-radius:0px;}
	}

/* if smaller than 700px */
@media only screen and (max-width: 700px) {
  
    }

/* if smaller than 670px */
@media only screen and (max-width: 670px) {
	.content .between{position: absolute; top: -9999px;left: -9999px;}
	.bottom .social {float:none;}
	.bottom .social .facebook, .bottom .social .linkedin {background-position:left;}
	.bottom .social .facebook {padding-right:0px;}
	.menu {padding-left:60px;}
	.menu .item {margin-right:0px;}
	.homepage .hero .container {padding:40px 21px 40px 21px !important; min-height:inherit !important;}
	.homepage .content .col1, .homepage .content .col2 {display:block !important; width:100% !important;}
	.homepage .hero h1 {font-size:35px;}
	.homepage .hero .container {padding-left:21px; padding-right:21px;}
	.homepage .page {min-height:200px !important;}
	.homepage .content {padding-top:120px !important; padding-bottom:0px !important;}
	.page .provider-course .summary .info .attributes .label {width:50%; padding-left:20px;}
	.page .provider-course .overview, .page .provider-course .outcome, .page .provider-course .subject, .page .provider-course .payment, .page .provider-course .institution, .page .provider-course .market {padding-right:30px; padding-left:30px;}
	.page .provider-course .enquire-bottom .form .row, .content .contact .row {display:inherit;}
	.page .provider-course .enquire-bottom .form .cell, .content .contact .cell {display:inline-block; width:100%;}
	.page .provider-course .enquire-bottom .form .button {width:100%;}
	.page .course .market .info {display:block !important; width:100% !important; margin-left:0px; margin-right:0px;}
	.page .course .attribute .item .label {width:65%;}
	.page .course .providers .item, .page .our-providers .item {width:100%; margin-left:0px;}
    .homepage .hero .search .icon {position:absolute; top:-9999px; left:-9999px;}
    .homepage .hero .search .btn {width:110px;}
    .homepage .hero .search input {font-size:16px}
    .head .search .btn {width:90px;}
    .heading h1 {font-size:24px;}
    .enquriy-pop-up .padding {padding:0px 20px 0px 20px;}
    .content .contact .one, .content .contact .two {padding:0px;}
    .content .contact .two {margin-top:20px;}
    .content .contact h3 {margin-top:30px;}
    .content .contact .form {padding:20px;}
    .content .contact .form .button {width:100%;}
}

/* if smaller than 550px */
@media only screen and (max-width: 550px) {
    .enquriy-pop-up .padding {padding:0px;}
    .enquriy-pop-up .providers .item {}
    .enquriy-pop-up .providers .one, .enquriy-pop-up .providers .two, .enquriy-pop-up .providers .three {width:100%; margin-right:0px; margin-right:0px;}
    .enquriy-pop-up .button {width:100%;}
    .enquriy-pop-up #enquriy-form .table, .enquriy-pop-up #enquriy-form .row, .enquriy-pop-up #enquriy-form .cell {display:block;}
    .enquriy-pop-up #enquriy-form .table .row .one, .enquriy-pop-up #enquriy-form .table .row .two {padding-left:0px; padding-right:0px;}
    .enquriy-pop-up #enquriy-form .table .row .cell {width:100%;}
    .thanks .providers .item {width:100%; margin-left:00px; margin-right:0px; margin-bottom:16px; padding-top:8px;}
    .thanks .detail h2 {font-size:18px;}
    #pop-up-start {font-size:16px;}
    .enquriy-pop-up .providers .item {min-height:inherit;}
}

/* if smaller than 450px */
@media only screen and (max-width: 450px) {
    .page .nrqual h3 {padding-left:0px; background-position:top; padding-top:60px; text-align:center;}
    .page .course .attribute .item .value, .page .course .attribute .item .label {display:block; width:100%;}
    .page .provider-course .padding, .page .course .padding {padding-top:15px;}
}
	
/* if smaller than 400px */
@media only screen and (max-width: 400px) {
    .homepage .hero h1 {font-size:28px;}
    .homepage .hero p {font-size:18px;}
	.content .search .results .listing .more {padding:11px;}
	.menu {padding-left:30px; padding-right:30px;}
    .homepage .hero .search {padding-left:9px;}
    .homepage .hero .search .btn {width:90px;}
    .homepage .hero .search input, .head .search input {font-size:15px}
    .homepage .hero .search input[type="submit"] {padding:8px 0px 8px 0px;}
    .homepage .hero .search input[type="text"] {margin-top:8px;}
    .head .search .icon {position:absolute; top:-9999px; left:-9999px;}
}